Results 1 to 4 of 4

Thread: What's this about 0okm's Running FW1.00/1.50 on TA-082~086 PSP thing

  
  1. #1
    mikejones is offline -Hacks Smarty
    Join Date
    Nov 2006
    Posts
    164
    Rep Power
    13

    Default

    TA-082~086 PSP with CORRECT HACK,
    it can run ALL FW1.00/1.50 Official / Homebrew software !!!
    (except Official FW1.50~2.50 UpDate EBOOT.PBP)

    TA-082~086 PSP with CORRECT HACK can run Any FW(1.00~3.03) :P
    it can't run Official FW1.50~2.50 UpDate EBOOT.PBP
    but it can run UnOfficial Up/DownDate EBOOT.PBP :P

    if a FW1.00/1.50 TA-082~086 PSP can't run ANY FW1.00/1.50 Official / Homebrew software,
    that mean it haven't CORRECT HACKed :P
    is 0okm hinting that a ta-082 downgrader or something is coming soon?


    TA-082 ceramic white psp -- 2.6->2.71->1.5[e]->2.71[e]->3.02 [e] -> TA-082 Downgraded 1.50 -> 3.02 OE-A -> 3.02 OE-B
    -> 3.03 OE-A

  2. #2
    ralphie2511 is offline -Hacks Enthusiast
    Join Date
    Apr 2006
    Location
    USA
    Posts
    310
    Rep Power
    14

    Default

    its out now

  3. #3
    xPSPx Skull xPSPx is offline -Hacks Enthusiast
    Join Date
    Jul 2006
    Posts
    491
    Rep Power
    14

    Default

    What the... Does 0okm speak english? God... Anyway, i have no idea what that means. What's this about the TA-086 doin that? hmm...
    starting over

  4. #4
    elboffor is offline -Hacks Enthusiast
    Join Date
    Apr 2006
    Posts
    390
    Rep Power
    14

    Default

    the article your referrin to simply says thats its not impossible to run 1.00 and 1.5 homebrew on them mobo's

    he's not saying that he on any1 else has done it

    try readin the actuall text rather than reading between the lines all the time, ya might understand stuff better ;)

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •